RSM - Support #104

RSM - PA Report - Employee History
12/29/2020 11:24 AM - Kezia Pawitra Yulianti

Status: Closed Start date: 12/28/2020
Priority: High Due date: 12/29/2020
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

mohon bantuannya untuk menambahkan filter job pada report PA Employee History/Assignment
Tks

History

#1 - 12/29/2020 11:24 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/29/2020 11:24 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#3 - 12/29/2020 06:03 PM - Anonymous

- Status changed from QA Test to Assigned

- Assignee changed from Anonymous to Kezia Pawitra Yulianti
Dear Mba Ade,

Done, Tks

#4 - 01/04/2021 02:50 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

#5 - 03/01/2021 12:43 PM - Anonymous

- Subject changed from [HR] Penambahan Filter di Report PA Employee History to RSM - PA Report - Employee History
- Status changed from Closed to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

Dear Mba ade,

mohon bantuannya show result report by Filter Organization,

ReportID 9000027 Employee History pada HR Admin

sdikit tambahan, Untuk field EndDate, untuk result tiap Record 31 Dec 9999, Format 31 Dec 9999 DiUbah menjadi -

#6 - 03/02/2021 10:53 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#7 - 03/02/2021 10:54 AM - Ade Sofiarani
- File clipboard-202103021054-mtreo.png added
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#8 - 03/04/2021 11:01 AM - Anonymous
- File Screenshot_15.png added

- Status changed from QA Test to Revise
Dear tim Dev.

Pls help Revise nya tuk Result Emp History,

Ketika Selection By Organization,

Maka Result Report Tampilkan Objek Child dari Objek relasi Parent yang diselect ..(adapun skr hanya tampil pada Objek yang terpilih <

Exclude Child relasi(jika ada relasi Child)

Case misal yang terselect LOB TA, maka Objek Child dibawah (Org dibawahnya) akan show up sesuai dgn selected filter yang lain ..(Pic

Terlampir)

kindly ask if any concern

#9 - 03/09/2021 03:29 PM - Ade Sofiarani

- Status changed from Revise to QA Test

#10 - 04/13/2021 08:59 AM - Anonymous
- Status changed from QA Test to Closed

Files
